<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AEXTLIZA</genie>
		<description>1 life for both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEXTLIZA</genie>
		<description>6 lives for both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEXTLIZE</genie>
		<description>9 lives for both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEXVAIZA</genie>
		<description>Activates 10 lives code</description>
	</cheat>
	<cheat enabled="0">
		<genie>IOXVZSPE</genie>
		<description>10 lives code give you 30</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEETLIAA</genie>
		<description>Start at area 2</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEETLIAA</genie>
		<description>Start at area 3</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEETLIAA</genie>
		<description>Start at area 4</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEETLIAA</genie>
		<description>Start at area 5</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEETLIAA</genie>
		<description>Start at area 6</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEETLIAA</genie>
		<description>Start at area 7</description>
	</cheat>
	<cheat enabled="0">
		<genie>ENXVYGEI</genie>
		<description>Stage select after title screen</description>
	</cheat>
	<cheat enabled="0">
		<genie>AENTTTZA</genie>
		<description>Bonus life for each enemy soldier shot</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEEVIIZA</genie>
		<description>9 continues</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZOVXZVG</genie>
		<description>Infinite continues</description>
	</cheat>
	<cheat enabled="0">
		<genie>EUUTGIYS</genie>
		<description>Start game with X Gun (1 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YSXTPSEL</genie>
		<description>Start game with X Gun (2 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEUTZIAA</genie>
		<description>Start game with Spray Gun (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEUTZIAA</genie>
		<description>Start game with Fireball Gun (3 of 3)</description>
	</cheat>
</cheats>